[MISC]
SerialNo=G8100515573
Language=0
TurnoffTimeout=56
StandbyTimeout=16
MerchantPass=1111
SupervisorPass=2222
SourceNii=080
DestNii=012
BalanceWage=1206
SupportUserLock=0
SupportUserFailedTimes=0
IncompleteTransaction=0
MaxTransactions=10000
HostConnectionType=0
TmsLastConnectionTime=2021/10/20-09:29:39
RedialTimes=1
[RECEIT]
SupervisorCustomerReceit=1
SupportMerchantReceit=0
SupportMerchantAutoPrint=0
[MenuControl]
SupportPurchase=1
SupportPurchaseId=1
SupportBalance=1
SupportTopupCharge=1
SupportBillPayment=1
SupportVoucherCharge=1
SupportRollRequest=0
SupportSimCardRegister=1
SupportShareAtOrigin=0
[SSL]
SslType=2
VerifyPeer=0
[WIFI]
WiFiIp=185.124.172.005
WiFiPort=25000
WiFiSsid=
WiFiPass=
[GPRS]
GprsIp=46.209.92.103
GprsPort=15000
Operator=mcinet
ApnName=SAYAN.MCI
ApnUser=
ApnPass=
SimCardId=89981139000823344931
[LAN]
LanIp=185.124.172.005
LanPort=25000
LanIsDhcp=1
LanLocalIp=192.168.000.126
LanLocalNetMask=255.255.255.000
LanLocalNetGate=192.168.000.001
[PSTN]
OutLineNo1=
PhoneNumber1=42932000
OutLineNo2=
PhoneNumber2=23581000
OutLineNo3=
PhoneNumber3=23763006
[END]
